/* 
Theme Name: Adlex
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


:root {
	--heading-jumbo: clamp(3rem, 1.5rem + 6vw, 6rem);
	--heading-1: clamp(2.5rem, 1.875rem + 2.5vw, 3.75rem);
	--heading-2: clamp(2rem, 1.5rem + 2vw, 3rem);
	--heading-3: clamp(1.75rem, 1.375rem + 1.5vw, 2.5rem);
	--heading-4: clamp(1.375rem, 1.1875rem + 0.75vw, 1.75rem);
	--heading-5: clamp(1.125rem, 1.0625rem + 0.25vw, 1.25rem);
	--heading-6: clamp(1rem, 0.9375rem + 0.25vw, 1.125rem);
}

/****************/
/*  TYPOGRAPHY  */
/****************/

a {
	text-underline-offset: .125em;
	transition: all .2s ease;
}
a:hover, a:focus {
	text-underline-offset: .25em;
}

.elementor-widget-text-editor .elementor-widget-container p:last-child {
	margin-bottom: 0;
}
.elementor-widget-text-editor .elementor-widget-container ol,
.elementor-widget-text-editor .elementor-widget-container ul {
	margin-bottom: 1rem;
}

.elementor-widget-text-editor a {
	text-decoration: underline;
}
.elementor-widget-image a {
	width: 100%;
}

.elementor-heading-title {
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}
.balance {
	text-wrap: balance;
}



/*************/
/*  WIDGETS  */
/*************/

.e--pointer-underline.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
	inset-inline-start: 0;
	width: 0;
	opacity: 1;
}



.counter-boxes {
    counter-reset: pijlers;
}

.counter-boxes .elementor-widget-icon-box .elementor-icon-box-wrapper {
    aspect-ratio: 1;
}
.counter-boxes .elementor-widget-icon-box .elementor-icon-box-wrapper:before {
    content: counter(pijlers, decimal-leading-zero);
    counter-increment: pijlers;
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--e-global-color-primary);
    margin-bottom: auto;
}
.counter-boxes .elementor-widget-icon-box .elementor-icon-box-content {
    flex-grow: 0;
}


/*************/
/*  WPFORMS  */
/*************/

.wpforms-container .wpforms-field-label {
    color: var(--e-global-color-text);
    font-weight: normal !important;
    margin-bottom: .375em;
}
.wpforms-container .wpforms-field {
    padding-top: 0 !important;
    padding-bottom: 1.25rem !important;
}
